
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Pontos de paragem";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Alternar consola";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Passo seguinte";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Janela de scripts";

/* Run */
"G5R-Og-Mfb.label" = "Executar";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Executar";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Executar (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "O ficheiro no disco foi alterado fora do Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Localizar";

/* Reload */
"Qv3-ca-wov.title" = "Recarregar";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Limpar consola (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Ficheiros Python";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Pontos de paragem";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Procura de código";

/* Ignore */
"fcn-gC-tYq.title" = "Ignorar";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "Ficheiros";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Ativar pontos de paragem";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Passo seguinte";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Passo seguinte";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Continuar";

